<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">150.6740</MDI>
      <MDI key="STATISTICS_MEAN">4.5476</MDI>
      <MDI key="STATISTICS_STDDEV">9.8884</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  169744</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.19454788</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
